WC1.00
ONTOP=1
FULLROW=1
SHOWMESSAGES=1
CLOSEPROGRAM=0
SHUTDOWN=0
SKIPSSD=1
QUICKDEFRAG=1
PRIORITY=1
LANGUAGE=en-US
COLUMNORDER=0;1;2;3;4;5;6;7;8;9;10;
CL=400;138;150;120;120;100;100;300;100;140;80;
VCL=1;1;1;1;1;1;1;1;1;1;1;
DCL=0;1;
FCOLUMNORDER=0;1;2;3;4;5;6;7;8;9;
FCL=400;100;100;120;120;100;140;80;140;80;
FVCL=1;1;1;1;1;1;1;1;1;1;
DFCL=2;0;
FDWIDTH=400
FDHEIGHT=390
FLTRWIDTH=480
FLTRHEIGHT=420
SCANWIDTH=670
SCANHEIGHT=470
MAINSIZE=1936;1096
PROFILEPATH=
FILEPATH=G:\
CLNUP=1
CLNUP_SHOWERRORMSG=1
CLNUP_EXTPRGPATH=
CLNUP_EXTPRGSWITCHES=
SCANDISK=1
ExcludeItemsBySize=0
MaxFileSizeToElaborate=1
ItemTextColor0=190;0;0;
ItemTextColorEnabled0=1
ItemTextColor1=0;128;0;
ItemTextColorEnabled1=1
ItemTextColor2=54;160;100;
ItemTextColorEnabled2=1
ItemTextColor3=188;157;0;
ItemTextColorEnabled3=1
ItemTextColor4=0;128;255;
ItemTextColorEnabled4=1
ItemTextColorFullRow=0
SplitterPos=440
MAXIMIZED=1
SkipSSDWarning=0
SkipSSDChecking=1
ShowInfoPanel=0
ShowStatusbar=1
ShowToolbar=1
RemoveMissingMRUProfiles=1
MaxMRUProfiles=5
MaxMRUChars=40
ShowStateIcons=1
ShowSystemIcons=1
SplitFilenames=0
ShowFileCounts=1
ShowFragSearchBox=1
ShowErrorsTab=0
LastJobStart=13/01/2018 09:06
LastJobAction=9
LastJobProcessedFiles=3
LastJobDefragmentedFiles=0
PieChartBackground=231;231;231;
PieChartForeground=255;174;41;
[Profiles]
[\Profiles]
